@font-face {
  font-family: "Brtype 380";
  src: url('../fonts/BRType-380.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ataero;
  src: url('../fonts/AtAero-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Ataero Retina;
  src: url('../fonts/AtAero-Retina.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --base-color-neutral--black: #080808;
  --text-color--text-primary: var(--base-color-neutral--white);
  --base-color-neutral--white: #fff;
  --background-color--background-primary: var(--base-color-neutral--black);
  --text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>: var(--base-color-neutral--white);
  --text-color--text-secondary: var(--base-color-neutral--neutral-lightest);
  --background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>: var(--base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>);
  --text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>: var(--base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>);
  --border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>: var(--base-color-neutral--neutral-lightest);
  --background-color--background-alternate\<deleted\|variable-41ecbc38-077c-494f-9138-9468b7354b23\>: var(--base-color-neutral--white);
  --background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>: var(--base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>);
  --background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>: var(--base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>);
  --background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>: var(--base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>);
  --text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>: var(--base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>);
  --border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>: var(--base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>);
  --base-color-neutral--neutral-lightest: #797979;
  --base-color-system--success-green\<deleted\|variable-8fc09a81-a1c7-3c5b-2cf2-835ad5d96212\>: #cef5ca;
  --base-color-system--success-green-dark\<deleted\|variable-70ae3530-1c64-4d15-f2af-205678316683\>: #114e0b;
  --base-color-brand--blue\<deleted\|variable-de000a4d-0fee-1f9e-af85-624658122d10\>: #2d62ff;
  --base-color-brand--pink\<deleted\|variable-c4661572-8a15-7367-e98c-cc1a0987f6d1\>: #dd23bb;
  --base-color-system--error-red\<deleted\|variable-ad7a5e8d-bd95-fba4-5110-cbccfa2520c4\>: #f8e4e4;
  --base-color-system--error-red-dark\<deleted\|variable-f7a8b234-8033-a5d6-4d85-0326277c2bf8\>: #3b0b0b;
  --base-color-neutral--neutral-darker\<deleted\|variable-dda6ad91-259a-0202-f70f-965feb273058\>: #222;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--base-color-neutral--black);
  color: var(--text-color--text-primary);
  letter-spacing: -.5px;
  text-transform: uppercase;
  font-family: Geist Mono, sans-serif;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1.1;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist Mono, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.1;
}

h2 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Geist Mono, sans-serif;
  font-size: 7vw;
  font-weight: 900;
  line-height: 1;
}

h3 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 6vw;
  font-weight: 400;
  line-height: 1;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 5vw;
  font-weight: 400;
  line-height: 1;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 4vw;
  font-weight: 400;
  line-height: 1;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Bricolage Grotesque, sans-serif;
  font-size: 3vw;
  font-weight: 400;
  line-height: 1;
}

p {
  margin-bottom: 0;
  font-size: 1.1em;
  line-height: 1.5;
}

a {
  color: var(--base-color-neutral--white);
  font-size: 1vw;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
  font-size: 1em;
}

img {
  object-fit: cover;
  width: 100%;
  max-width: 100%;
  height: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: .9em;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.utility-page_component {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  display: flex;
}

.utility-page_wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  max-width: 20rem;
  display: flex;
}

.utility-page_form {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.utility-page_image {
  margin-left: auto;
  margin-right: auto;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.form_checkbox {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.form_checkbox-icon {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-checked {
  background-size: 90%;
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
}

.form_checkbox-icon.w--redirected-focus {
  border-radius: .125rem;
  width: .875rem;
  height: .875rem;
  margin: 0 .5rem 0 0;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.fs-styleguide_background {
  border: 1px solid #0000001a;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  display: flex;
}

.icon-1x1-small {
  flex: none;
  width: .9vw;
  height: .9vw;
}

.icon-1x1-large {
  border-radius: 50%;
  width: 5vw;
  height: 5vw;
}

.fs-styleguide_background-space {
  width: 1px;
  height: 1px;
  margin: 5rem;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-strikethrough {
  text-decoration: line-through;
}

.fs-styleguide_item {
  grid-column-gap: 1.125rem;
  grid-row-gap: 1.125rem;
  border-bottom: 1px solid #0000001a;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding-bottom: 3rem;
  display: grid;
  position: relative;
}

.fs-styleguide_item.is-stretch {
  justify-items: stretch;
}

.fs-styleguide_item-header {
  border-bottom: 1px solid #0000001a;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.background-color-primary {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
}

.text-color-primary {
  color: var(--text-color--text-primary);
}

.text-color-secondary {
  color: var(--text-color--text-secondary);
}

.fs-styleguide_2-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.form_message-success {
  background-color: var(--background-color--background-success\<deleted\|variable-879e2a57-3170-38fd-0ae7-d0e890873ab2\>);
  color: var(--text-color--text-success\<deleted\|variable-17518f72-fb93-45b5-ad9e-fdd3f2b1833a\>);
  padding: 1.25rem;
}

.fs-styleguide_row {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  flex-direction: row;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-style-h3 {
  font-weight: 400;
  line-height: 1;
}

.text-rich-text h1, .text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul, .text-rich-text ol {
  margin-bottom: 1.5rem;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.icon-height-small {
  height: 1rem;
}

.icon-1x1-medium {
  width: 2rem;
  height: 2rem;
}

.text-weight-normal {
  font-weight: 400;
}

.text-color-alternate {
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
}

.text-style-italic {
  font-style: italic;
}

.text-weight-medium {
  font-weight: 500;
}

.styleguide_section-header {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  border-bottom: 1px solid var(--border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  padding-bottom: 3rem;
  line-height: 1.4;
  display: grid;
}

.text-size-tiny {
  font-size: .6em;
}

.styleguide_1-col {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  display: grid;
}

.fs-styleguide_empty-box {
  z-index: -1;
  background-color: #2d40ea0d;
  border: 1px dashed #2d40ea;
  min-width: 3rem;
  height: 3rem;
  position: relative;
}

.text-weight-light {
  font-weight: 300;
}

.fs-styleguide_heading-medium {
  font-size: 4rem;
}

.text-size-regular {
  font-size: 1.1em;
}

.text-weight-xbold {
  font-weight: 800;
}

.text-align-right {
  text-align: right;
}

.text-weight-bold {
  font-weight: 700;
}

.styleguide_item-wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.styleguide-holder {
  width: 100%;
  padding-top: 5vw;
}

.background-color-alternate {
  background-color: var(--background-color--background-alternate\<deleted\|variable-41ecbc38-077c-494f-9138-9468b7354b23\>);
}

.text-style-muted {
  opacity: .6;
}

.text-size-small {
  font-size: .95em;
}

.heading-style-h4 {
  font-weight: 400;
  line-height: 1;
}

.form_radio-icon {
  width: .875rem;
  height: .875rem;
  margin-top: 0;
  margin-left: 0;
  margin-right: .5rem;
}

.form_radio-icon.w--redirected-checked {
  border-width: .25rem;
  width: .875rem;
  height: .875rem;
}

.form_radio-icon.w--redirected-focus {
  width: .875rem;
  height: .875rem;
  box-shadow: 0 0 .25rem 0 #3898ec;
}

.text-align-left {
  text-align: left;
}

.background-color-secondary {
  background-color: var(--background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>);
}

.form_input {
  border: 1px solid var(--border-color--border-primary\<deleted\|variable-d4c54ba4-ee41-67ce-58a5-5216ca039f83\>);
  background-color: #0000;
  min-height: 3rem;
  margin-bottom: .75rem;
  padding: .5rem 1rem;
  font-size: 1rem;
}

.form_input::placeholder, .form_input.is-select-input {
  color: var(--text-color--text-secondary);
}

.form_input.is-text-area {
  min-height: 8rem;
  padding-top: .75rem;
  font-size: 1rem;
}

.heading-style-h6 {
  font-weight: 400;
  line-height: 1;
}

.fs-styleguide_3-col {
  grid-column-gap: 4rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  width: 100%;
  display: grid;
}

.text-style-link {
  text-decoration: underline;
}

.text-size-large {
  font-size: 1.5em;
}

.heading-style-h2 {
  font-weight: 400;
  line-height: 1;
}

.page-wrapper {
  background-color: var(--base-color-neutral--black);
}

.tag {
  background-color: var(--background-color--background-secondary\<deleted\|variable-2dd539ce-5be2-4493-8245-a883e87dab6d\>);
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
  border-radius: .25rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem .75rem .3rem;
  font-weight: 600;
  display: flex;
}

.tag.is-tag {
  background-color: var(--background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>);
  font-size: 1em;
}

.heading-style-h5 {
  font-weight: 400;
  line-height: 1;
}

.container {
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2vw;
  padding-right: 2vw;
}

.container.no-container {
  padding-left: 0;
  padding-right: 0;
}

.icon-height-medium {
  height: 2rem;
}

.text-style-allcaps {
  text-transform: uppercase;
}

.form_message-error {
  background-color: var(--background-color--background-error\<deleted\|variable-89aecd3e-2fe8-312c-65a2-e3e7c57d326c\>);
  color: var(--text-color--text-error\<deleted\|variable-4a51c5d2-820c-a0d9-b49e-0e5d273c964f\>);
  margin-top: .75rem;
  padding: .75rem;
}

.icon-height-large {
  height: 3rem;
}

.text-align-center {
  text-align: center;
}

.form_component {
  margin-bottom: 0;
}

.main-wrapper {
  background-color: var(--base-color-neutral--black);
}

.text-style-quote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

.button {
  background-color: var(--background-color--background-primary);
  color: var(--text-color--text-alternate\<deleted\|variable-2688eaeb-df93-32fe-efb9-d54fbd7bd424\>);
  text-align: center;
  border-radius: .25rem;
  padding: .75rem 1.5rem;
  font-weight: 600;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>);
  color: var(--text-color--text-primary);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.styleguide-class-wrapper {
  grid-column-gap: 1px;
  grid-row-gap: 1px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  max-width: 100%;
  display: block;
}

.text-size-medium {
  font-size: 1.5em;
}

.styleguide_section {
  grid-column-gap: 6rem;
  grid-row-gap: 6rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: start;
  width: 100%;
}

.styleguide_structure {
  width: 100%;
}

.form_radio {
  flex-direction: row;
  align-items: center;
  margin-bottom: .5rem;
  padding-left: 0;
  display: flex;
}

.background-color-tertiary {
  background-color: var(--background-color--background-tertiary\<deleted\|variable-6632d948-2d2d-2556-731d-05a71c92f234\>);
}

.section_hero {
  background-color: var(--base-color-neutral--black);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

.hero-wrapper {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  background-color: var(--background-color--background-primary);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  padding-top: 15vw;
  display: flex;
}

.tag-no-bg {
  border: 1px solid var(--border-color--border-alternate\<deleted\|variable-551aa6d2-4bf8-6036-137a-78e1c71841a4\>);
  border-radius: .25rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: .25rem .75rem .3rem;
  font-weight: 600;
  display: flex;
}

.text-size-emded {
  display: none;
}

.hero-content-wrapper {
  grid-row-gap: .7rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 29%;
  display: flex;
}

.section_work {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

.work-wrapper {
  grid-column-gap: .5vw;
  grid-row-gap: 5vw;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  margin-top: .7vw;
  display: flex;
}

.work-card {
  border: 1px #1d1c1c;
  width: 49%;
  overflow: hidden;
}

.work-image-w {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.work-link-block {
  grid-column-gap: .8vw;
  grid-row-gap: .8vw;
  flex-flow: column;
  width: 100%;
  height: 100%;
  text-decoration: none;
  display: flex;
}

.navbar {
  z-index: 100;
  width: 100%;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: flex-end;
  padding-top: .5vw;
  padding-bottom: .5vw;
  display: flex;
}

.nav-link-block {
  font-size: 1vw;
  text-decoration: none;
  overflow: hidden;
}

.nav-pt1 {
  grid-column-gap: 15vw;
  grid-row-gap: 15vw;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.nav-links-wrapper {
  grid-column-gap: .6vw;
  grid-row-gap: .6vw;
  background-color: var(--base-color-neutral--black);
  border-radius: .5rem;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: -1vw;
  padding: 1vw;
  display: flex;
}

.country-wrapper {
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.me-svg-wrapper {
  border-radius: 50vw;
  width: 5vw;
  height: 5vw;
  margin-bottom: 1vw;
  overflow: hidden;
}

.quote-wrapper {
  justify-content: flex-end;
  align-items: center;
  padding-right: 2vw;
  display: flex;
}

.section_footer, .section_quote {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

.footer-wrapper {
  grid-row-gap: .5vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-links-wrapper {
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer-link {
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  display: flex;
}

.footer-header {
  grid-column-gap: .3vw;
  grid-row-gap: .3vw;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: .3vw;
  display: flex;
}

.about-hero-w {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  background-color: var(--background-color--background-primary);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  margin-bottom: 2vw;
  padding-top: 8vw;
  display: flex;
}

.about-hero-content-wrapper {
  grid-row-gap: .5vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 31%;
  display: flex;
}

.line {
  border-bottom: .01px solid var(--base-color-neutral--white);
  width: 100%;
  height: .01vw;
}

.spacer {
  height: 3vw;
}

.spacer.larger-spacer {
  height: 10vw;
}

.spacer.small-spcaer, .spacer.project-hero-spacer {
  height: 3vw;
}

.spacer.big-spacer {
  height: 8vw;
}

.spacer.medium-spcaer {
  height: 5vw;
}

.service-wrapper {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  flex-flow: column;
  display: flex;
}

.header-wrapper {
  grid-column-gap: .7rem;
  grid-row-gap: .7rem;
  flex-flow: column;
  display: flex;
}

.header-wrapper.project-info-header {
  margin-bottom: 1vw;
}

.accordian-ans-inner {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  text-transform: none;
  flex-flow: column;
  width: 45vw;
  height: 100%;
  padding-top: .4rem;
  padding-bottom: 2rem;
  padding-right: 8vw;
  display: flex;
}

.text-size-medium-2 {
  font-size: 1.3em;
}

.accodian-service-w {
  justify-content: space-between;
  align-items: center;
  width: 45vw;
  display: flex;
}

.accordian-w {
  width: 100%;
  height: auto;
}

.accordian-ans {
  border-bottom: .01px solid var(--base-color-neutral--neutral-lightest);
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: auto;
  display: flex;
  overflow: hidden;
}

.accordian-que {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.1rem;
  padding-bottom: 1.1rem;
  display: flex;
}

.expertise-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.expertise-content {
  grid-column-gap: 8vw;
  grid-row-gap: 8vw;
  background-image: linear-gradient(#ff770003, #ff770003), url('../images/expertise-image-1.webp');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  justify-content: flex-start;
  align-items: flex-start;
  height: 90vh;
  padding-top: 5vw;
  padding-bottom: 5vw;
  padding-left: 3vw;
  display: flex;
}

.expertise-name {
  grid-column-gap: 1.5vw;
  grid-row-gap: 1.5vw;
  border-left: 1px solid var(--base-color-neutral--white);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 1.5vw;
  padding-left: 1vw;
  display: flex;
}

.project-hero-wrapper {
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  background-color: var(--background-color--background-primary);
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  padding-top: 15vw;
  display: flex;
}

.project-hero-content-wrapper {
  grid-row-gap: .7rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 40%;
  display: flex;
}

.section_project-hero {
  background-color: var(--base-color-neutral--black);
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

.section_showcase {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

.showcase-wrapper {
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.showcase-card {
  width: 49%;
}

.showcase-card.project-info {
  padding-left: 2vw;
  padding-right: 2vw;
}

.project-summary-item {
  grid-column-gap: .5vw;
  grid-row-gap: .5vw;
  border-bottom: 1px solid var(--base-color-neutral--neutral-lightest);
  justify-content: flex-start;
  align-items: center;
  padding-top: .5vw;
  padding-bottom: .5vw;
  display: flex;
}

.video {
  z-index: 1;
  width: 100%;
  height: 100%;
}

.working-on-it-div {
  z-index: 5;
  background-color: #0000000d;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 1.5vw;
  padding-left: 1.5vw;
  display: flex;
  position: absolute;
  inset: 0%;
}

.about-wrapper {
  grid-column-gap: 2.5vw;
  grid-row-gap: 2.5vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 33%;
  display: flex;
}

.about-content-wrapper {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  background-color: var(--background-color--background-primary);
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 100%;
  padding-top: 15vw;
  display: flex;
}

.me-image-w {
  border-radius: 50vw;
  width: 5vw;
  height: 5vw;
  overflow: hidden;
}

._404-w {
  background-color: var(--base-color-neutral--black);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

._404-container {
  width: 100%;
  max-width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2vw;
  padding-right: 2vw;
}

._404-wrapper {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.form-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  padding-bottom: 5vw;
  display: flex;
  overflow: hidden;
}

.contact-from {
  width: 100%;
}

.text-size-regular-2 {
  font-size: 1.2em;
}

.text-size-regular-2.checkbox-text {
  z-index: 2;
  pointer-events: none;
  position: relative;
}

.text-size-medium-3 {
  font-size: 1.3em;
}

.connect-button-hover-div {
  z-index: 1;
  background-color: #e97426;
  border-radius: 100%;
  height: 0%;
  position: absolute;
  inset: auto 0% 0%;
}

.form-button {
  z-index: 5;
  background-color: #1110;
  padding: 0 0 0 0;
  transition: border-width .2s, background-color .2s cubic-bezier(.62, .012, .355, 1);
  position: absolute;
  inset: 0%;
}

.form_input-2 {
  color: #ffffffb3;
  background-color: #0000;
  border: 1px #000;
  margin-bottom: 0;
  padding: 1vw 1vw 1.2vw 3.5vw;
  font-size: 1.1em;
}

.form_input-2:active {
  border-bottom-color: #fff;
}

.form_input-2::placeholder {
  color: #ffffffb3;
}

.form_input-2.is-text-area {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  min-height: 15vw;
}

.form_checkbox-w {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: wrap;
  flex: none;
  margin-top: 1vw;
  margin-left: 3.5vw;
  display: flex;
}

.form_checkbox-2 {
  border: 1px solid #ffffffb3;
  border-radius: 100vw;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding: .5vw 1.5vw;
  display: flex;
  position: relative;
  overflow: hidden;
}

.form_checkbox-2:active {
  color: #000;
}

.form-submit-btn {
  text-align: center;
  background-color: #111;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 10vw;
  height: 10vw;
  margin-top: 5vw;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: 20px 10px 20px -1px #0003;
}

.contact-form-w {
  border-top: .1px #444;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.form-label-w {
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
  display: flex;
}

.checkbox {
  border: 1px solid #000;
  border-radius: 100vw;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.checkbox.w--redirected-checked {
  mix-blend-mode: darken;
  background-color: #0000;
}

.form-row {
  grid-column-gap: .5vw;
  grid-row-gap: .5vw;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  flex-flow: column;
  width: 100%;
  padding-top: 2vw;
  padding-bottom: 2vw;
  display: flex;
}

.form-row.form-row-odd {
  border-top-style: none;
}

.section_form {
  z-index: 999;
  position: fixed;
  inset: 0%;
}

.contact-wrapper {
  height: 100vh;
}

.project-hero-image-w {
  width: 100%;
  height: 100%;
}

.project-hero-w {
  grid-column-gap: .5vw;
  grid-row-gap: 5vw;
  flex-flow: wrap;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 95vh;
}

.section_showcase-hero {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  position: relative;
}

.page-inner {
  grid-column-gap: 4em;
  grid-row-gap: 4em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.website-link__arrow {
  position: relative;
  overflow: hidden;
}

.button-2 {
  grid-column-gap: .75em;
  grid-row-gap: .75em;
  pointer-events: auto;
  background-color: #efeeec;
  border-radius: .25em;
  justify-content: space-between;
  align-items: center;
  width: 21.25em;
  height: 2.875em;
  margin-bottom: -1em;
  margin-right: -1em;
  padding-left: 1em;
  padding-right: .75em;
  text-decoration: none;
  display: flex;
}

.button-2.dark {
  color: #131313;
}

.website-link__arrow-svg {
  width: 1em;
  margin-top: .2em;
}

.website-link__arrow-svg.is--duplicate {
  position: absolute;
  right: 100%;
}

.page-title {
  grid-column-gap: .2em;
  grid-row-gap: .2em;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-pixelated {
  justify-content: center;
  align-items: center;
  width: 40em;
  display: flex;
}

.p-reg {
  margin-bottom: 0;
  font-size: 1em;
}

.cloneable {
  padding: var(--section-padding) var(--container-padding);
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  display: flex;
  position: relative;
}

.title {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 7.8125em;
  font-weight: 500;
  line-height: .8;
}

.transition {
  z-index: 100;
  flex-flow: wrap;
  grid-template-columns: repeat(8, 1fr);
  place-content: center;
  place-items: center;
  display: grid;
  position: fixed;
  inset: 0%;
}

.transition-block {
  aspect-ratio: 1;
  background-color: #0e0e0e;
  width: 100%;
}

.code-embed-css, .code-embed-js {
  pointer-events: none;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.loader {
  z-index: 9999;
  pointer-events: none;
  position: fixed;
  inset: 0%;
}

.overlay-image-w {
  justify-content: center;
  align-items: center;
  width: 55%;
  height: 25vw;
  display: flex;
  position: absolute;
  inset: auto;
}

.about-info-w {
  grid-column-gap: 1vw;
  grid-row-gap: 1vw;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 1.2rem;
  }

  h2 {
    font-size: 11vw;
  }

  h3 {
    font-size: 10vw;
  }

  h4 {
    font-size: 9vw;
  }

  h5 {
    font-size: 8vw;
  }

  h6 {
    font-size: 7vw;
  }

  p {
    font-size: 1.1rem;
  }

  li, blockquote {
    font-size: 1rem;
  }

  .icon-1x1-small {
    width: 1rem;
    height: 1rem;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .text-size-tiny {
    font-size: .8rem;
  }

  .styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .text-size-regular {
    font-size: 1rem;
  }

  .styleguide-holder {
    padding-top: 10vw;
  }

  .text-size-small {
    font-size: 1rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .text-size-large {
    font-size: 1.2rem;
  }

  .tag, .tag.is-tag {
    font-size: 1rem;
  }

  .container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .text-size-medium {
    font-size: 1.15rem;
  }

  .styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .hero-wrapper {
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-top: 50vw;
  }

  .tag-no-bg {
    font-size: 1rem;
  }

  .hero-content-wrapper {
    grid-row-gap: .5rem;
    width: 60%;
  }

  .work-wrapper {
    grid-row-gap: 3.5rem;
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-top: .7rem;
  }

  .work-card {
    width: 100%;
  }

  .work-image-w.image-height {
    height: 85vw;
  }

  .work-link-block {
    grid-column-gap: 1.1rem;
    grid-row-gap: 1.1rem;
  }

  .navbar {
    background-color: var(--base-color-neutral--black);
  }

  .navbar-wrapper {
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }

  .nav-pt1 {
    grid-column-gap: 10vw;
    grid-row-gap: 10vw;
  }

  .nav-links-wrapper {
    grid-column-gap: 1vw;
    grid-row-gap: 1vw;
    margin-left: 0;
    padding: 0;
  }

  .country-wrapper {
    grid-column-gap: .4rem;
    grid-row-gap: .4rem;
  }

  .me-svg-wrapper {
    width: 6rem;
    height: 6rem;
    margin-bottom: .4rem;
  }

  .quote-wrapper {
    justify-content: flex-end;
    align-items: center;
    padding-right: 1rem;
  }

  .section_footer, .section_quote {
    background-color: var(--base-color-neutral--black);
  }

  .footer-wrapper {
    grid-row-gap: .5rem;
  }

  .footer-links-wrapper {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
  }

  .footer-header {
    grid-column-gap: .3rem;
    grid-row-gap: .3rem;
    margin-bottom: .5rem;
  }

  .about-hero-w {
    grid-column-gap: 3.5rem;
    grid-row-gap: 3.5rem;
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    margin-bottom: 10vw;
    padding-top: 42vw;
  }

  .about-hero-content-wrapper {
    grid-row-gap: .5rem;
    width: 95%;
  }

  .spacer {
    height: 3rem;
  }

  .spacer.larger-spacer {
    height: 22vw;
  }

  .spacer.small-spcaer {
    height: 13vw;
  }

  .spacer.project-hero-spacer {
    height: 2.5rem;
  }

  .spacer.big-spacer {
    height: 18vw;
  }

  .spacer.medium-spcaer {
    height: 14vw;
  }

  .service-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .header-wrapper {
    grid-column-gap: .7rem;
    grid-row-gap: .7rem;
    width: 74%;
  }

  .header-wrapper.project-info-header {
    margin-bottom: 1rem;
  }

  .accordian-ans-inner {
    width: 95%;
    padding-top: 0;
    padding-bottom: 1.5rem;
    padding-right: .5rem;
  }

  .text-size-medium-2 {
    font-size: 1.3rem;
  }

  .accodian-service-w {
    width: 95%;
  }

  .accordian-que {
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
  }

  .expertise-wrapper {
    grid-column-gap: .7rem;
    grid-row-gap: .7rem;
  }

  .expertise-content {
    grid-column-gap: 15vw;
    grid-row-gap: 15vw;
    flex-flow: column;
    height: auto;
    padding-top: 2rem;
    padding-bottom: 12rem;
    padding-left: 2rem;
  }

  .expertise-name {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    padding-top: 1rem;
    padding-left: 1.1rem;
  }

  .project-hero-wrapper {
    grid-column-gap: 2.5rem;
    grid-row-gap: 2.5rem;
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-top: 50vw;
  }

  .project-hero-content-wrapper {
    grid-row-gap: .5rem;
    width: 95%;
  }

  .showcase-wrapper {
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
  }

  .showcase-card {
    width: 100%;
  }

  .showcase-card.project-info {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .project-summary-w {
    width: 100%;
  }

  .project-summary-item {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem;
    padding-top: .9rem;
    padding-bottom: .9rem;
  }

  .working-on-it-div {
    padding-top: 1.5rem;
    padding-left: 1rem;
  }

  .about-wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    width: 70%;
  }

  .about-content-wrapper {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
    text-align: left;
    justify-content: center;
    align-items: flex-start;
    height: auto;
    padding-top: 45vw;
  }

  .me-image-w {
    width: 6rem;
    height: 6rem;
  }

  ._404-container {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  ._404-wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    width: 100%;
  }

  .form-block {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
  }

  .text-size-regular-2 {
    font-size: 1.2rem;
    line-height: 1.3;
  }

  .text-size-medium-3 {
    font-size: 1.3rem;
  }

  .form-button {
    font-size: 3vw;
  }

  .form_input-2 {
    padding: 3vw 2vw 3vw 0;
    font-size: 2.5em;
  }

  .form_input-2.is-text-area {
    width: 100%;
  }

  .form_checkbox-w {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .form_checkbox-2 {
    padding: .5rem 1.5rem;
  }

  .form-submit-btn {
    width: 25vw;
    height: 25vw;
    margin-top: 5rem;
  }

  .contact-form-w {
    flex-flow: column;
    width: 95%;
  }

  .form-row {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .project-hero-w {
    grid-row-gap: 15vw;
    text-align: left;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    height: 85vw;
  }

  .button-2 {
    margin-right: -.5em;
  }

  .overlay-image-w {
    display: none;
  }

  .about-info-w {
    grid-column-gap: .9rem;
    grid-row-gap: .9rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-weight: 500;
  }

  h1 {
    font-size: 1.15rem;
    font-weight: 500;
  }

  h2 {
    font-size: 13vw;
  }

  h3 {
    font-size: 11vw;
  }

  h4 {
    font-size: 10vw;
  }

  h5 {
    font-size: 9vw;
  }

  h6 {
    font-size: 8vw;
  }

  p {
    font-size: 1.1rem;
  }

  .styleguide_section-header {
    font-size: .875rem;
  }

  .text-size-tiny {
    font-size: .65rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .text-size-regular {
    font-size: .95rem;
  }

  .styleguide-holder {
    padding-top: 15vw;
  }

  .text-size-small {
    font-size: .9rem;
  }

  .container {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }

  .hero-content-wrapper {
    width: 80%;
  }

  .work-wrapper {
    grid-row-gap: 3.1rem;
  }

  .work-link-block {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
  }

  .nav-pt1 {
    flex-flow: wrap;
  }

  .me-svg-wrapper {
    width: 5rem;
    height: 5rem;
  }

  .about-hero-w {
    grid-column-gap: 3rem;
    grid-row-gap: 3rem;
  }

  .about-hero-content-wrapper {
    width: 85%;
  }

  .spacer {
    height: 2rem;
  }

  .spacer.larger-spacer {
    height: 21vw;
  }

  .spacer.small-spcaer {
    height: 18vw;
  }

  .spacer.big-spacer {
    height: 21vw;
  }

  .spacer.medium-spcaer {
    height: 20vw;
  }

  .accordian-ans-inner {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    width: 90%;
  }

  .text-size-medium-2 {
    font-size: 1.2rem;
  }

  .accodian-service-w {
    width: 90%;
  }

  .expertise-content {
    padding-top: 3rem;
    padding-bottom: 10rem;
    padding-left: 1rem;
  }

  .project-hero-wrapper {
    grid-column-gap: 2.2rem;
    grid-row-gap: 2.2rem;
  }

  .project-hero-content-wrapper {
    width: 100%;
  }

  .showcase-card.project-info {
    padding-left: 1.4rem;
    padding-right: 1.4rem;
  }

  .project-summary-item {
    padding-top: .8rem;
    padding-bottom: .8rem;
  }

  .about-wrapper {
    width: 97%;
  }

  .me-image-w {
    width: 5rem;
    height: 5rem;
  }

  ._404-container {
    padding-left: 1.2rem;
    padding-right: 1.2rem;
  }

  .text-size-regular-2 {
    font-size: 1.1rem;
  }

  .text-size-medium-3 {
    font-size: 1.2rem;
  }

  .form-button {
    font-size: 4vw;
  }

  .form_input-2 {
    padding-top: 5vw;
    padding-bottom: 5vw;
    font-size: 3em;
  }

  .form_checkbox-w {
    grid-column-gap: .6rem;
    grid-row-gap: .6rem;
  }

  .form-submit-btn {
    width: 40vw;
    height: 40vw;
  }

  .contact-form-w {
    width: 95%;
    padding-right: 0%;
  }

  .form-row {
    padding-top: .8rem;
    padding-bottom: .8rem;
  }

  .project-hero-w {
    grid-row-gap: 10vw;
  }

  .button-2 {
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-right: 0;
    padding-left: .75em;
  }

  .title-pixelated {
    width: 15em;
  }

  .title {
    font-size: 3em;
  }

  .transition {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: .9rem;
  }

  p {
    font-size: 1rem;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .text-size-regular {
    font-size: .8rem;
  }

  .text-size-small {
    font-size: .75rem;
  }

  .container {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
  }

  .hero-wrapper {
    padding-top: 60vw;
  }

  .hero-content-wrapper {
    width: 90%;
  }

  .me-svg-wrapper {
    width: 4.5rem;
    height: 4.5rem;
  }

  .about-hero-content-wrapper {
    width: 95%;
  }

  .text-size-medium-2 {
    font-size: .95rem;
  }

  .accordian-que {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .project-hero-wrapper {
    padding-top: 60vw;
  }

  .showcase-card.project-info {
    padding-left: 1.1rem;
    padding-right: 1.1rem;
  }

  .text-size-regular-2 {
    font-size: .9rem;
  }

  .text-size-medium-3 {
    font-size: .95rem;
  }

  .form-button {
    padding-top: .7rem;
    padding-bottom: .7rem;
    font-size: 1rem;
  }

  .form_input-2 {
    font-size: .8rem;
  }

  .page-inner {
    width: 100%;
  }

  .transition {
    grid-template-columns: repeat(4, 1fr);
  }
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627ca21-913ee664 {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb45-913ee664, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cb5e-913ee664 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb61-913ee664 {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb63-913ee664 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cb66-913ee664 {
  justify-self: start;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cbb8-913ee664, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc2-913ee664, #w-node-_32eadc24-e391-a089-abe0-fb5b6627cbc3-913ee664 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_32eadc24-e391-a089-abe0-fb5b6627cdc7-913ee664 {
  justify-self: start;
}


@font-face {
  font-family: 'Brtype 380';
  src: url('../fonts/BRType-380.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ataero';
  src: url('../fonts/AtAero-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Ataero Retina';
  src: url('../fonts/AtAero-Retina.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}